{
  "$schema": "ruin_types",
  "ruin_types": [
    {
      "id": 1,
      "description": "Destroyed Outpost",
      "max_chance": 40,
      "factories_base": 6,
      "factories_random": 5
    },
    {
      "id": 2,
      "description": "Ruined Outpost",
      "max_chance": 70,
      "factories_base": 12,
      "factories_random": 10
    },
    {
      "id": 3,
      "description": "Ruined Settlement",
      "max_chance": 100,
      "factories_base": 24,
      "factories_random": 20
    },
    {
      "id": 4,
      "description": "Ruined Colony",
      "max_chance": 130,
      "factories_base": 48,
      "factories_random": 40
    },
    {
      "id": 5,
      "description": "Ruined City",
      "max_chance": 160,
      "factories_base": 96,
      "factories_random": 80
    },
    {
      "id": 6,
      "description": "Partially Intact Colony",
      "max_chance": 180,
      "factories_base": 180,
      "factories_random": 150
    },
    {
      "id": 7,
      "description": "Deserted Intact Colony",
      "max_chance": 190,
      "factories_base": 360,
      "factories_random": 300
    },
    {
      "id": 8,
      "description": "Partially Intact City",
      "max_chance": 195,
      "factories_base": 720,
      "factories_random": 600
    },
    {
      "id": 9,
      "description": "Deserted Intact City",
      "max_chance": 198,
      "factories_base": 1200,
      "factories_random": 1000
    },
    {
      "id": 10,
      "description": "Deserted Intact Cities",
      "max_chance": 200,
      "factories_base": 1200,
      "factories_random": 2000
    }
  ]
}